const faqQuestions = document.querySelectorAll('.faq-question');
const answerModal = document.querySelector('.answer-modal');
const answerContent = document.querySelector('.answer-content');

faqQuestions.forEach(question => {
  question.addEventListener('click', () => {
    const answer = question.dataset.answer;
    answerContent.innerHTML = answer;
    answerModal.style.display = 'block';
  });
});

function closeModal() {
  answerModal.style.display = 'none';
}